Name: pcm.core.api
Host: 0.0.0.0
Port: 8999
MaxBytes: 524288000

Timeout: 500000

DB:
   DataSource: root:uJpLd6u-J?HC1@(47.92.88.143:3306)/pcm?parseTime=true&loc=Local
Redis:
  Host: 10.206.0.12:6379
  Pass: redisPW123

Monitoring:
  PromUrl: http://47.92.39.128:30877
  AlertUrl: 47.92.39.128:32243

#rpc
THRpcConf:
  # Endpoints:
  #   - 127.0.0.1:8888
  NonBlock: true

#rpc
ModelArtsRpcConf:
  Endpoints:
    - 127.0.0.1:2002
  NonBlock: true
  Timeout: 500000

#rpc
ModelArtsImgRpcConf:
   Endpoints:
     - 127.0.0.1:2007
   NonBlock: true

#rpc
ACRpcConf:
  Endpoints:
    - 127.0.0.1:8888
  NonBlock: true
  Timeout: 50000

#rpc
CephRpcConf:
  Endpoints:
    - pcm-participant-ceph-service:2008
  NonBlock: true
  Timeout: 50000

OctopusRpcConf:
  Endpoints:
    - 127.0.0.1:8888
  NonBlock: true
  Timeout: 20000

OpenstackRpcConf:
  Endpoints:
  - 127.0.0.1:2010
  NonBlock: true
  Timeout: 20000

# core rpc
PcmCoreRpcConf:
  Endpoints:
     - pcm-core-rpc:2004
  NonBlock: true
  Timeout: 20000

MinioConf:
  Secret: minio_xnu122@_
  AccessKey: minioadmin
  Endpoint: http://121.89.220.60:9000

SnowflakeConf:
  MachineId: 1

BlockChain:
  url: https://rsfhrlsaybqm.test.jointcloud.net/contract/invoke
#  url: http://localhost:2006/contract/invoke
  ContractAddress: 0x22ac23bf2d2cf1b4d8fec9cb4d279c7da6718e35
  FunctionName: "storeEvidence"
  MemberName: "pcm"
  Type: "2"

JcsMiddleware:
  JobStatusReportUrl: http://101.201.215.196:7891/jobSet/jobStatusReport